body {
    margin: 0;
    background-color: black;
    background-image: url("../images/bg-bg.jpg");
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
}

.guide-container {
    width: 100%;
    height: auto;
    margin: 0;
    max-width: 1200px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}

/******************************/
.jumbotron {
    width: 100%;
    height: auto;
    background-color: rgba(0, 0, 0, 0.8);
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 5px;
}

/********************************/
.guide-section {
    width: 100%;
    height: auto;
    margin: 0;
    margin-top: -30px;
    margin-bottom: -35px;
    padding: 10px;
}